Subject: Re: G++ for CygWin
From: "Gerrit P. Haase" <[email-masked]>
To: "Pinhas Krengel" <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Jan 2004 12:24:17 +0100

Pinhas wrote:

> I re-installed cygwin recently. In /usr/bin I have gcc but don't have g++.
> How can I install it. If there is a .tar.bz2 that does not require
> re-installation of cygwin, I prefer it.

There are several gcc packages, the backend and c-frontend is in `gcc',
the other frontends are in `gcc-g++', `gcc-ada', `gcc-g77', `gcc-objc',
`gcc-java' and `gcc-pascal'.  Run setup.exe to install additional
packages, GCC is in the category 'devel'.

HTH,
Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/